Need to know ...

Do you want to say something about UT99.org?
User avatar
NCC24656
Novice
Posts: 8
Joined: Wed Dec 31, 2008 4:55 pm
Personal rank: || Bang Your Dead ||

Need to know ...

Post by NCC24656 »

i need to know if i install UT 451b Patch - unofficial could i still play on servers that have patch UT 436 Patch to UT 440 Patch ?
also need to know wots it like to have them installed and do they work with XP or is it jsut for Linux only
New UT99 community all welcome - Unrealaddicts.net- Server below is a CTF Sinper only
Image
User avatar
[JAG]Teabag
Skilled
Posts: 177
Joined: Wed Oct 01, 2008 9:18 pm
Personal rank: Clan Server Admin

Re: Need to know ...

Post by [JAG]Teabag »

well from what i was told from our original server host who "we" (our team) rented from... the 451 was a server side only patch. and players didnt need to install it to play on 451 servers, which was true.
i have no idea if "officially true" for being a server side only, or if it was just "his" opinion. however i know people have installed 451 and played the 436/440 servers without issue.

but according to our New host they did use the 451 patch on servers but found the patch didnt cure the "bugs" they were intended to fix and it was a let down, so they removed the 451 for that reason. what-ever the "bugs" were ment to have been, I have never looked into it.
im sure if i googled it i would find some info. maybe i will...

Edit, 1 min later hahahaha... info looks like it comes from these guys.
http://www.utpg.org/
release notes, are from this link.
..Image
User avatar
Lee_Stricklin
Adept
Posts: 324
Joined: Tue Mar 11, 2008 4:49 am
Location: Midwest

Re: Need to know ...

Post by Lee_Stricklin »

I use 451b and it's update on my primary copy of UT99. You won't have any problems online but using that patch will kill your map editior. The only benefits I found with this patch was sharper AI (they'll hammer jump to get armor, etc.) on Adept and higher difficulties.
User avatar
NCC24656
Novice
Posts: 8
Joined: Wed Dec 31, 2008 4:55 pm
Personal rank: || Bang Your Dead ||

Re: Need to know ...

Post by NCC24656 »

cheers guys for the infor and will check that patch out
New UT99 community all welcome - Unrealaddicts.net- Server below is a CTF Sinper only
Image
RocketJedi
Inhuman
Posts: 842
Joined: Wed Mar 12, 2008 7:14 pm
Personal rank: I.T Master
Location: New York

Re: Need to know ...

Post by RocketJedi »

Do not use any patch accept 436. Nothing but trouble if you do. This includes altered renders and other artifacts. You also CANT pplay on any server that has a lower installed patch.
https://www.vulpinemission.com
Image ROCKET-X8 Server
Image MONSTERHUNT w/ NALI WEAPONS 3 + RX8
Image BUNNYTRACK NY
Image SNIPER DEATHMATCH
Image InstaGib + ComboGib + Jailbreak
Image ROSEBUM ROCKET-X RB
User avatar
[JAG]Teabag
Skilled
Posts: 177
Joined: Wed Oct 01, 2008 9:18 pm
Personal rank: Clan Server Admin

Re: Need to know ...

Post by [JAG]Teabag »

Do not use any patch accept 436. Nothing but trouble if you do. This includes altered renders and other artifacts. You also CANT pplay on any server that has a lower installed patch.
I Agree with Qwerty regards only using the 436 version, thats all I use myself.
But regards
you Cant play on any server that has a lower installed patch.

All i know for sure is a few people i knew did install the 451 (maybe they did the 451b?) and played on various servers some were version 436.
BUT thinking about it, this does not mean they only had the one install of UT99, maybe like myself they have a few installs on the same machine, maybe they used a different install to play 436 servers? i never asked.

But i just had a little read on the links i provided to see if it clears the question up...
all i could see it saids on the few moments i looked for was as follows.

Code: Select all

*NOTE* Most versions of Pure WILL detect the differences in 451b and 451 and will kick players. Since we don't work on Pure, please contact the Pure team at: http://forums.utpure.com and talk to them about any issues there might be with the patch. I am unsure whether the newest version of Pure (7c) will kick players or not. 
Maybe as Qwerty saids you cant play lower patched servers? maybe thats due to pure rejecting players? not all servers use Pure tho due to issues they have with some weapons mutators and even skins.

who knows until you test it.. if you do tho, i would do a seperate fresh install, patch it to the required one you want then test. at least you can delete the install if you find its not what you want.
..Image